--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds a Netmask
full_name: Irc::Bot::Auth::BotUser#add_netmask
is_singleton: false
name: add_netmask
params: (mask)
visibility: public
